@charset "UTF-8";

/******************************************************************************
default
******************************************************************************/
body {
    color: #fff;
}
img,span,a {
    display: inline-block;
}

/******************************************************************************
fv-mood
******************************************************************************/
.fv-mood{
}
.fv-mood .inner{
    display: flex;
    align-items: center;
}
.line{
    content: "";
    z-index: 1;
    position: fixed;
    left: 50%;
    bottom: 0;
    width: 1px;
    height: 50px;
    background: #555;
    animation: pathmove 1.4s ease-in-out infinite;
    opacity: 0;
}
@keyframes pathmove{
    0%{
        height: 50px;
        bottom: 0;
        opacity: 0;
    }
    30%{
        height: 50px;
        opacity: 1;
    }
    100%{
        height: 0;
        bottom: 0;
        opacity: 1;
    }
}
/*area-ttl*/
.area-ttl{
    position: relative;
    margin: 0 0 0 5vw;
    opacity: 0.7;
    color: #ccc;
}
.area-ttl h1{
    font-size: 4.5vw;
    font-family: oswald;
    margin-bottom: 7vh;
    background: linear-gradient(45deg, #FA8BFF 16%, #2BD2FF 57%, #2BFF88 90%);
    background: -webkit-linear-gradient(45deg, #FA8BFF 16%, #2BD2FF 57%, #2BFF88 90%);
    background-size: 300% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradientEffect 2.5s infinite alternate;
}
@keyframes gradientEffect {
    from {background-position: left}
    to {background-position: right}
}
.area-ttl h1 strong{
    font-size: 10vw;
}
.area-ttl h2{
    font-size: 2vw;
    margin-bottom: 20px;
    background: linear-gradient(45deg, #2BFF88 16%, #FA8BFF 57%, #2BD2FF 90%);
    background: -webkit-linear-gradient(45deg, #2BFF88 16%, #FA8BFF 57%, #2BD2FF 90%);
    background-size: 300% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradientEffect 2.5s infinite alternate;
}
.area-ttl p.txt{
    width: 26vw;
    font-size: 1.4em;
    line-height: 1.8;
    text-align: justify;
}
@media only screen and (max-width: 787px) {
    .fv-mood .inner{
        padding: 6vh 0 0;
        flex-wrap: wrap-reverse;
    }
    .line{
        display: none;
    }
    .area-ttl{
        z-index: 2;
        margin: -28vh 5vw 0;
    }
    .area-ttl h1{
        font-size: 10vw;
        letter-spacing: -0.5px;
        margin-bottom: 5vh;
    }
    .area-ttl h1 strong{
        font-size: 30vw;
    }
    .area-ttl h2{
        font-size: 7vw;
        margin-bottom: 20px;
    }
    .area-ttl p.txt{
        width: 100%;
    }
}

/******************************************************************************
scroll
******************************************************************************/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0%);
  }
}
.scroll{
    overflow: hidden;
}
.scroll__wrap {
    display: flex;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(to left, black 0%, transparent 100%);
            mask-image: linear-gradient(to left, black 0%, transparent 100%);
}
.scroll__list {
    display: flex;
    list-style: none;
}
.scroll__list--left{
    animation :infinity-scroll-left 95s infinite linear 0.5s both;
}
.scroll__list--right{
    animation :infinity-scroll-right 95s infinite linear 0.5s both;
}
/*.scroll__item*/
.scroll__item {
    position: relative;
    width: 40vw;
    height: 60vh;
    max-width: 320px;
    max-height: 600px;
    margin: 0 10px;
    overflow: hidden;
}
.scroll__item h3{
    z-index: 2;
    position: absolute;
    bottom: 20px;
    right: 15px;
    font-family: oswald;
    font-size: 4em;
    font-weight: normal;
}
.scroll__item h3 span{
    padding: 0 0 0 5px;
}
.scroll__item p{
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    text-align: center;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(0);
    transform: scale(1);
    transition: .3s ease-in-out;
}
.scroll__item p a{
    width: 100%;
    height: 100%;
} 
.scroll__item p:hover{
    opacity: 1;
    filter: blur(2px);
    transform: scale(1.1);
    opacity: 1;
}
@media only screen and (max-width: 787px) {
    .scroll__item {
        width: 50vw;
        height: 45vh;
        max-width: 100%;
        max-height: 100%;
        margin: 0 5px;
    }
    .scroll__item h3{
        bottom: 15px;
        right: 8px;
        font-size: 3em;
    }
}


/******************************************************************************
luxy
******************************************************************************/
#luxy{
    width: 100%;
    padding: 0 0 500vh;
}
/*area*/
.area{
    z-index: 6;
    position: relative;
    padding: 5vh 0 10vh;
}
.area:nth-child(2){
    z-index: 5;
    padding: 20vh 0;
}
.area:nth-child(3){
    z-index: 4;
    padding: 20vh 0;
}
.area:nth-child(4){
    z-index: 3;
    padding: 20vh 0;
}
.area:nth-child(5){
    z-index: 2;
    padding: 20vh 0;
}
.area:nth-child(6){
    z-index: 1;
    padding: 20vh 0;
}
.area h2{
    z-index: 1;
    position: absolute;
    font-size: 6vw;
    line-height: 1.1;
    font-family: oswald;
    top: 10%;
    left: 30%;
    background: linear-gradient(45deg, #2BFF88 16%, #FA8BFF 57%, #2BD2FF 90%);
    background: -webkit-linear-gradient(45deg, #2BFF88 16%, #FA8BFF 57%, #2BD2FF 90%);
    background-size: 300% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradientEffect 2.5s infinite alternate;
}
.area h2 strong{
    font-size: 3vw;
    display: block;
    margin-bottom: 2vh;
}
.area .kv{
    z-index: 0;
    position: absolute;
    opacity: 0.6;
}
.area:nth-child(odd) .kv{
    left: 3vw;
}
.area:nth-child(even) .kv{
    right: 3vw;
}
.area .kv img{
    object-fit: contain;
    height: 90vh;
    filter: blur(10px);
    transform: scale(1);
    transition: .3s ease-in-out;
}
.area.sec_on .kv img{
    filter: blur(0);
}
.area .emoji{
    z-index: 1;
    position: absolute;
    font-size: 3vw;
    top: 36vh;
    left: 45vw;
}
.area ul{
    width: 90%;
    display: flex;
}
.area ul.list01{
    width: 80%;
    margin: 30vh auto 0;
}
.area ul.list02{
    margin: 50vh auto 0;
}
.area:nth-child(odd) ul{
    justify-content: right;
}
.area:nth-child(even) ul{
    justify-content: left;
}
.area ul li{
    position: relative;
    color: #fff;
    width: 25vw;
    margin: 0 30px;
}
.area ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
}
.area ul li .mv {
    position: absolute;
    width: 100%;
    background: #000;
}
.area ul li .mv .ttl {
    overflow: hidden;
}
.area ul li .mv .ttl img {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border: solid 1px #191919;
    filter: blur(0);
    transform: scale(1);
    transition: .3s ease-in-out;
}
.area ul li h3 {
    opacity: 0;
    position: relative;
    font-size: 1.8em;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
    margin-bottom: 30px;
    transition: .5s ease-in-out;
}
.area ul li .outline{
    opacity: 0;
    color: #ccc;
    position: relative;
    font-size: 1.4em;
    line-height: 1.7;
    padding: 0 30px;
    transition: .5s ease-in-out;
}
.area ul li a:hover,
.area ul li a:hover h3,
.area ul li a:hover .outline {
    opacity: 1;
}
.area ul li a:hover .mv .ttl img {
    filter: blur(2px);
    transform: scale(1.1);
    opacity: 0.5;
}
/*area-end*/
.area-end{
    display: none;
    position: fixed;
    z-index: 0;
    bottom: 8vh;
    left: 50%;
    margin-left: -58px;
}
.area-end p{
    text-align: center;
    font-size: 1.6em;
    line-height: 2;
}
.area-end p .bt{
    font-size: 0.8em;
    display: inline-block;
    border-radius: 100px;
    padding: 6px 30px;
    text-align: center;
    border: solid 1px #555;
    color: #ccc;
}
.area-end p .bt:hover{
    color: #111;
    background: #ccc;
}

@media only screen and (max-width: 787px) {
    #luxy{
        width: 100%;
        padding: 0 0 15vh;
    }
    .area,
    .area:nth-child(2),
    .area:nth-child(3),
    .area:nth-child(4),
    .area:nth-child(5),
    .area:nth-child(6){
        padding: 0;
        margin-bottom: 10vh;
    }
    .area:after{
        content: "";
        z-index: 1;
        position: absolute;
        left: 50%;
        bottom: -80px;
        width: 1px;
        height: 50px;
        background: #555;
    }
    .area:nth-child(6):after{
        display: none;
    }
    .area h2{
        position: absolute;
        font-size: 20vw;
        top: 25vh;
        left: 5vw;
        line-height: 1.0;
        letter-spacing: -0.5px;
    }
    .area h2 strong{
        font-size: 10vw;
        margin-bottom: 0;
    }
    .area .kv{
        margin: 12%;
    }
    .area:nth-child(odd) .kv{
        left: 0;
    }
    .area:nth-child(even) .kv{
        right: 0;
    }
    .area .kv img{
        width: 100%;
        height: auto;
        opacity: 0.5;
    }
    .area .emoji{
        position: absolute;
        font-size: 10vw;
        top: 43vh;
        left: 55vw;
    }
    .area ul{
        width: 100%;
        display: block;
    }
    .area ul.list01{
        width: auto;
        margin: 0 auto;
        padding-top: 63vh;
    }
    .area ul.list02{
        width: auto;
        margin: 0 auto;
    }
    .area ul li{
        width: 70%;
        margin: 0 0 5vh;
    }
    .area ul.list01 li{
        margin-left: 25%;
    }
    .area ul.list02 li:first-child{
        margin-left: 8%;
    }
    .area ul.list02 li:last-child{
        margin-left: 20%;
    }
    .area ul li a {
        display: block;
    }
    .area ul li .mv {
        position: relative;
        margin-bottom: 20px;
    }
    .area ul li h3 {
        opacity: 1;
        font-size: 1.8em;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
        margin-bottom: 15px;
    }
    .area ul li .outline{
        opacity: 1;
        font-size: 1.2em;
        line-height: 1.5;
        padding: 0;
    }
    /*area-end*/
    .area-end{
        bottom: 8vh;
        right: 10%;
        margin-left: 0;
    }
    .area-end p{
        font-size: 1.4em;
        line-height: 2;
    }
    .area-end p .bt{
        font-size: 0.8em;
        border-radius: 100px;
        padding: 6px 30px;
    }
}











